/* Responsive by Peter Stuart.
The original theme was built by the team!
I do not take credit in any part of the original theme */
@media only screen and (max-width : 779px) {
  html, body { overflow-x: hidden; width: 100%; }

  #container, #content  { width: 100%; overflow-x: hidden; }

  /* Common and Misc */
  .hide {
    display: none !important;
  }

  .show {
    display: block !important;
  }

  .show-table-cell {
    display: table-cell !important;
  }

  .slicknav_menu{display: block;}
  .menu-search-block .menu-block{display: none;}
  /*	a.button, input.button {
      font-size: 14px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      margin: 10px 0;
      width: 100%;
      padding: 0;
      display: block;
      background-image: none;
      background: #27afeb;
      background: -moz-linear-gradient(top,  #27afeb 0%, #079bdc 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27afeb), color-stop(100%,#079bdc));
      background: -webkit-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
      background: -o-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
      background: -ms-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
      background: linear-gradient(to bottom,  #27afeb 0%,#079bdc 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27afeb', endColorstr='#079bdc',GradientType=0 );
    }
  
    a.button:hover, input.button:hover {
      background-image: none;
      background: #0d6d98;
      background: -moz-linear-gradient(top,  #0d6d98 0%, #045c84 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d6d98), color-stop(100%,#045c84));
      background: -webkit-linear-gradient(top,  #0d6d98 0%,#045c84 100%);
      background: -o-linear-gradient(top,  #0d6d98 0%,#045c84 100%);
      background: -ms-linear-gradient(top,  #0d6d98 0%,#045c84 100%);
      background: linear-gradient(to bottom,  #0d6d98 0%,#045c84 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d98', endColorstr='#045c84',GradientType=0 );
    }*/
  a.button-grey, input.button-grey {
    background: #0073aa;
    background: -moz-linear-gradient(top, #0073aa 0%, #0073aa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0073aa), color-stop(100%,#0073aa));
    background: -webkit-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: -o-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: -ms-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: linear-gradient(to bottom, #0073aa 0%,#0073aa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073aa', endColorstr='#0073aa',GradientType=0 );
  }

  .buttons .right, .buttons .left {
    float: none;
    width: 100%;
  }

  input[type=text], input[type=tel], input[type=password], input[type=email] {
    width: 95% !important;
    padding: 0 2% !important;
    height: 35px !important;
    font-size: 16px;
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    margin-left: 0;
    margin-right: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
  }

  .left, .right {
    width: 100% !important;
    float: none !important;
  }

  #notification {
    width: 96%;
    margin: 0 auto;	
    clear: both;
    padding: 2%;
  }

  textarea {
    width: 97% !important;
    padding: 1%;
    margin: 0;
  }

  select {
    width: 100% !important;
    padding: 10px;
  }

  #content .content ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  table.form tr td:first-child {
    width: 100px;
    font-weight: bold;
  }

  table.list .left, table.list .right {
    width: 50% !important;	
    border-bottom: 1px solid #DDDDDD;
  }

  .scroll {
    font-style: italic;
    display: block !important;
    margin: 0 0 5px 10px;
    font-weight: bold;
  }

  /* Header */
  #header {
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
  }

  /*
 	#header div {
    display: none;
  }
  */

  #header #logo {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 0;
    text-align: center;
    left: 0;
    width: 100%;
    float: none;
  }

  /* Category */
  #menu {
    display: none;
  }

  /*
  #menu-mobile {
    display: block !important;
    margin: 1px 0 0;
  }

  #menu-mobile > div {
    color: #fff;
    font-size: 12px;
    font-weight: bolder;
    text-shadow: 0 -1px 0 #000;
    background: #0073aa;
    padding: 5px 10px;
    overflow: auto;
  }

  #menu-mobile > div > span {
    float: left;
    height: 30px;
    line-height: 30px;
  }

  #menu-mobile > div > span.select {
    float: right;
    width: 30px;
  }

  #menu-mobile > div > span.opened {
    background: url("../image/select-icons.png") 0 -45px no-repeat;
  }

  #menu-mobile > div > span.closed {
    background: url("../image/select-icons.png") 0 6px no-repeat;
  }

  #menu-mobile ul {
    width: 96%;
    left: 2%;
    position: absolute;
    display: none;
    list-style-type: none;
    background: #fff;
    margin: 0;
    padding: 0;
    border: 1px #ccc solid;
    border-top: none;
    border-bottom: none;
    z-index: 100;
  }
  
  #menu-mobile > ul {
    display: block !important;
  }

  #menu-mobile ul li {
    display: block;
  }

  #menu-mobile ul li a {
    line-height: 30px;
    text-decoration: none;
    display: block;
    padding: 0 10px;
    color: #222;
    border-bottom: #ccc 1px solid;
  }
  
  #menu-mobile ul li > span{
    display: none;
    float: right;
  }
  
  #menu-mobile ul li.nav-drop-down > span{
    display: block;
    border: 5px solid transparent;
    border-left-color: #531F11;
    margin: -20px 6px 0 0;
  }

  /* Menu Mobile */
  /*
  #menu-mobile{
    display: block !important;
    margin: 1px 0 0;
    background: none repeat-x scroll left top rgba(0, 0, 0, 0);
    background-size: 1px 72px;
    background: #5A2213;
    background: -moz-linear-gradient(top,  #5A2213 0%, #2E1207 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5A2213), color-stop(100%,#2E1207));
    background: -webkit-linear-gradient(top,  #5A2213 0%,#2E1207 100%);
    background: -o-linear-gradient(top,  #5A2213 0%,#2E1207 100%);
    background: -ms-linear-gradient(top,  #5A2213 0%,#2E1207 100%);
    background: linear-gradient(to bottom,  #5A2213 0%,#2E1207 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A2213', endColorstr='#2E1207',GradientType=0 );
  }
  */

  #menu-mobile{
    display: block !important;
    margin: 0;
    position: relative;
    top: 1px;
    background: none repeat-x scroll left top rgba(0, 0, 0, 0);
    background-size: 1px 72px;
    background: #0073AA;
    background: -moz-linear-gradient(top,  #0073AA 0%, #228AB8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0073AA), color-stop(100%,#228AB8));
    background: -webkit-linear-gradient(top,  #0073AA 0%,#228AB8 100%);
    background: -o-linear-gradient(top,  #0073AA 0%,#228AB8 100%);
    background: -ms-linear-gradient(top,  #0073AA 0%,#228AB8 100%);
    background: linear-gradient(to bottom,  #0073AA 0%,#228AB8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A2213', endColorstr='#228AB8',GradientType=0 );
  }

  #menu-mobile > div{
    color: #fff;
    font-size: 12px;
    font-weight: bolder;
    text-shadow: 0 -1px 0 #000;
    padding: 5px 10px;
    overflow: auto;
  }

  #menu-mobile > div > span{
    float: left;
    height: 30px;
    line-height: 30px;
  }

  #menu-mobile > div > span.select{
    float: right;
    width: 30px;
  }

  #menu-mobile > div > span.opened{
    background: url("../image/select-icons.png") 0 -45px no-repeat;
  }

  #menu-mobile > div > span.closed{
    background: url("../image/select-icons.png") 0 6px no-repeat;
  }

  #menu-mobile ul{
    width: 96%;
    left: 2%;
    position: absolute;
    display: none;
    list-style-type: none;
    background: #fff;
    margin: 0;
    padding: 0;
    border: 1px #ccc solid;
    border-top: none;
    border-bottom: none;
    z-index: 9999;
  }
  
  #menu-mobile > ul ul.opened{
    border-top: 1px dashed #ccc;
  }
  
  #menu-mobile > ul ul{
    display: none;
  }

  #menu-mobile ul li{
    display: block;
  }

  #menu-mobile ul li a{
    line-height: 40px;
    text-decoration: none;
    display: block;
    padding: 0 10px;
    color: #222;
    border-bottom: #ccc 1px solid;
  }
  
  #menu-mobile > ul li{
    border-bottom: #ccc 1px solid;
  }  
    
  #menu-mobile > ul li a{
    border-bottom: none;
    width: auto;
    display: block;
	font-family:"OpenSans",Arial;
	font-weight: normal;
  }
  
  #menu-mobile > ul li.nav-drop-down > a{
    display: inline-block;
  }

  #menu-mobile ul li span{ float: right; }
  
  #menu-mobile ul li > span{
    display: none;
  }
  
  #menu-mobile ul li.nav-drop-down > span{ 
    display: block;
    border: 5px solid transparent;
    border-left-color: #531F11;
    margin: 15px 15px 0 0;
  }
  
  .nav-drop-down > h4{display:inline-block;}

  #menu-mobile ul li.nav-drop-down > span.opened{ 
    border: 5px solid transparent;
    border-top-color: #531F11;
    margin-top: 18px;
    margin-right: 18px;
  }
  
  /* Links */
  #links-mobile {
    display: block !important;
    text-align: center;
    background: #27AFEB;
  }

  #links-mobile a {
    display: inline-block;
    padding: 0 2%;
    line-height: 40px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
  }

  /* Search */

  #search_mobile {
    display: block !important;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 35px;
    margin-bottom: 15px;
  }

  #search_mobile .button-search-mobile {
    display: inline-block;
    background-color: #079BDC;
    background-image: none;
    border-right: none;
    line-height: 35px;
    height: 35px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 30% !important;
    float: right;
  }

  #search_mobile input {
    padding: 0 0 0 5px !important;
    box-shadow: none;
    display: inline-block;
    width: 70% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 35px;
    line-height: 35px;
    border: none;
    font-size: 13px;
    float: left;
  }
  
  /* START Header Top */
  #banner-wrapper .bdy2-lft,
  #banner-wrapper .bdy2-rgt{
    float: none;
    width: 100%;
  }
  #banner-wrapper .banner-block{
    float: none;
    width: 94%;   
    display: inline-block;
  }
  #banner-wrapper .banner-block .slideshow{
    width: 100%;
    padding: 0 3%;
  }
  #banner-wrapper .banner-block .hundrdper-natural{
    width: 100%;
    bottom: -5%;
    left: 0;
  }
  .hundrdper-natural img{
    width: 25%;
  }
  
  #banner-wrapper .bdy2-rgt .box{
    display: inline-block;
    float: none;
    margin: 30px 3% 0;
    padding: 15px 4%;
    width: 86%;
  }
  
  #banner-wrapper .bdy2-rgt .box .box-product,
  #banner-wrapper .bdy2-rgt .box .box-product > div{
    width: 100%;
  }
  #banner-wrapper .bdy2-rgt .box .box-product .name{
    display: table-cell;
    float: none;
    height: 55px;
    padding: 0 0 0 10px;
    vertical-align: middle;    
    width: auto;
    text-align: left;
  }
  
  #banner-wrapper .bdy2-rgt .box .box-product .name a{
    width: auto;
  }
  
  /* END Header Top */
  /* Main */

  /* Left Blocks and Right Blocks are hidden */
  #column-left, #column-right {
    display: none;
  }  

  /* Add content properties to make things look nice! */
  #content {
    width: 94% !important;
    margin: 0 auto !important;
    min-height: 0;
  }
  
  /* Image Slideshow */
  /* 	.slideshow {
          display: none;
      }*/

  /* Module Boxes */
  #body2-wrapper .bdy2-lft,
  #body2-wrapper .bdy2-rgt{
    width: 100%;
    float: none;
    display: inline-block;
  }
  
  #body2-wrapper .bdy2-lft .htabs{
    display: inline-block;
    float: none;
    text-align: center;
  }
  #body1-wrapper .container .htabs{
    display: block;
    float: none;
  }
  
  #body2-wrapper .bdy2-lft .htabs > a{
    display: inline-block;
    float: none;
    padding: 0 8px;
    margin: 0 0 -4px 0;
  }
  
  #body2-wrapper .testimonials{
    width: 86%;
    display: inline-block;
    float: none;
    margin: 0 3%;
    padding: 15px 4%;
  }
  
  /* For Products */
  .box-product {
    text-align: center;
    display: inline-block;
    float: none;
    width: 100%;
  }

/*  
  .box-product > div {
    width: 20%;
    min-width: 85px;
    margin: 5px 0;
  }

  .box-product > div .image {
    width: 70%;
  }

  .box-product .button {
    font-size: 10px;
    width: 90%;
    height: 25px;
    line-height: 25px;
    margin: 10px auto;
  }
*/
  /* Product Search */
  /* Category */
  .category-info {
    display: none;
  }

  #content h2 {
    color: #fff;
    background: #0073aa;
    padding: 5px 10px;
    margin: 0;
  }

  .category-list {
    width:96%;
    margin: 0 auto;
    padding: 0;
    display: none;
  }

  .category-list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .category-list ul li {
    display: block;
  }

  .category-list ul li a {
    line-height: 30px;
    text-decoration: none;
    display: block;
    padding: 0 10px;
    color: #222;
    border: #ccc 1px solid;
    border-top: none;
  }

  .product-filter {
    margin-top: 15px;
  }

  .product-filter > div > b:nth-child(1), .product-filter .display {
    display: none;
  }

  .product-compare {
    display: none;	
  }

  #body2-wrapper .box-product > div,
  .product-list > div {
    position: relative;
    height: 200px;
    float: none;
    border-top: 1px solid #82cde2 !important;
  }
  
  #body2-wrapper .box-product > div{
    height: 180px;
    border-top: 1px solid #82cde2;
    float: none;
    height: 160px;
    margin: 0 3%;
    padding: 10px 0 0;
    position: relative;
    width: 94%;
  }  
  
  .product-list > div:first-child{
    border-top: none !important;;
  }
  
  #body2-wrapper .box-product > div:first-child{
    padding: 0 0 10px 0;
    border-top: none !important;;
  }

  #body2-wrapper .box-product > div > div > div,
  .product-list > div > div > div {
    position: absolute;
  }

  #body2-wrapper .box-product .image,
  .product-list .image {
    top: 50px;
  }
  
  #body2-wrapper .box-product .image{
    display: inline-block;
    float: none;
    height: auto;
    left: 0;
    margin: 0;
    position: absolute;
    top: 32px;
    width: auto;
  }

  #body2-wrapper .box-product .name,
  .product-list .name {
    top: 20px;
    left:2px;
  }

  #body2-wrapper .box-product .name a,
  .product-list .name a {
    font-size: 12px;
  }
  
  #body2-wrapper .box-product .name a{
    width: auto;
  }

  #body2-wrapper .box-product .price,
  .product-list .price {
    top: 150px;
    left: 0;
    text-align: left;
    margin: 0;
  }
  
  #body2-wrapper .box-product .price{
    position: absolute;
    top: 144px;
  }

  #body2-wrapper .box-product .description,
  .product-list .description {
    display: none;
  }

  #body2-wrapper .product-list .right > div {
    width: 130px;
  }

  #body2-wrapper .box-product .cart,
  .product-list .cart {
    right: 0;
    top: 50px;
    margin: 0;
  }
  
  #body2-wrapper .box-product .cart{
    position: absolute;
    top: 30px;
  }

  #body2-wrapper .box-product .cart .button,
  .product-list .cart .button {
    background-size: auto auto, auto 30px;
    margin: 5px 0;
    padding: 0 25px 0 10px;
    line-height: 29px;
    min-width: 125px;
  }

  #body2-wrapper .box-product .wishlist,
  .product-list .wishlist {
    right: 0;
    top: 100px;
  }

  #body2-wrapper .box-product .compare,
  .product-list .compare {
    right: 0;
    top: 150px;
  }

  #body2-wrapper .box-product .compare > a,
  #body2-wrapper .box-product .wishlist > a,
  .product-list .wishlist > a, 
  .product-list .compare > a {
    background-image: url("../images/icon_grn_paw_small.png"), url("../images/img_btnBG_1.jpg");
    background-position: 94% center, center top;
    background-repeat: no-repeat, repeat-x;
    border-radius: 8px;
    color: #fff;
    font-family: 'OpenSans-SemiboldItalic',Arial;
    font-size: 12px;
    min-width: 70px;
    padding: 0 25px 0 10px;
    text-align: center;
  }
  
  #body2-wrapper .box-product .compare > a,
  #body2-wrapper .box-product .wishlist > a,
  .product-list .compare > a,
  .product-list .wishlist > a{
    background-size: auto auto, auto 30px;
    margin: 5px 0;
    padding: 0 25px 0 10px;
    line-height: 29px;
    height: 30px;
  }
  
  
  /*
  .product-list .wishlist a, .product-list .compare a {
    background-image: none;
    background: #0073aa;
    background: -moz-linear-gradient(top, #0073aa 0%, #0073aa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0073aa), color-stop(100%,#0073aa));
    background: -webkit-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: -o-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: -ms-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: linear-gradient(to bottom, #0073aa 0%,#0073aa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073aa', endColorstr='#0073aa',GradientType=0 );
    font-size: 11px;
    text-align: center;
    margin: 0;
    width: 98%;
    padding: 0;
    display: block;
    border-radius: 20px 20px 20px 20px;
    /*box-shadow: 0 2px 2px #DDDDDD;
    color: #FFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
  }
  */

  .product-grid {
    margin-top: 20px;
    text-align: center;
  }

  .product-grid > div {
    width: 24%;
    min-width: 85px;
    margin: 5px 0;
    text-align: center;
    float: none;
  }

  .product-grid .image img {
    width: 70%;
  }

  .product-grid .wishlist, .product-grid .compare {
    display: none;
  }

  .product-grid .button {
    font-size: 12px;
    width: 90%;
    height: 25px;
    line-height: 25px;
    margin: 10px auto;
  }

  /* Product Page */
  .product-info {
    overflow-x: hidden;
    margin-bottom: 0;
  }
  .product-info .left, .product-info > .left + .right {
    float: none;
    margin: 0 0 10px 0;
  }

  .product-info .left .image {
    float: none;
    width: 99%;
    padding: 0;
    margin-bottom: 7px;
  }
  .product-list .rating{
    top: 135px;
  }

  .product-info .left .image img {
    width: 70%;
  }

  .product-info .image-additional {
    text-align: left;
    width: 100%;
    overflow-x: scroll;
    margin: 0;
  }

  .product-info .image-additional div {
    overflow: auto;
  }

  .product-info .image-additional a.image-replace {
    float: none;
    display: inline-block !important;
    margin: 0 5px;
  }

  .product-info .price {
    font-size: 22px;
  }

  .product-info .price-old {
    color: #F00;
    text-decoration: line-through;
    display:block;
    font-size:16px;
  }

  .product-info .price-new {
    font-size:24px;
  }

  .product-info .price-tax {
    font-size: 16px;
  }

  .product-info .price .reward {
    font-size: 14px;
  }

  .product-info .price .discount {
    font-size: 14px;
  }

  .product-info .cart {
    margin-bottom: 0;
  }

  .product-info .cart div {
    float: none;
    width: 100%;
    font-weight: bold;
    color: #222222;
  }

  .product-info .cart div input[type=text] {
    width: 45px;
    padding: 0 4%;
  }

  .product-info .cart div:nth-child(2), #button-cart+span {
    display: none;
  }

  span.links {
    width: 100%;
  }

  .product-info .cart div:nth-child(3) a, span.links a {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 30px;
    text-decoration: none;
    width: 98%;
    display: block;
    font-weight: normal;
    -webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -khtml-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    background: #0073aa;
    text-align: center;
    line-height: 30px;
    background: -moz-linear-gradient(top, #0073aa 0%, #0073aa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0073aa), color-stop(100%,#0073aa));
    background: -webkit-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: -o-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: -ms-linear-gradient(top, #0073aa 0%,#0073aa 100%);
    background: linear-gradient(to bottom, #0073aa 0%,#0073aa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073aa', endColorstr='#0073aa',GradientType=0 );
  }

  .review {
    display:none;
  }

  .addthis_button_compact {
    display: none;
  }

  #tabs a {
    display: none !important;
    font-size: 12px;
    margin-right: 5px;
    padding: 7px 8px 6px;
  }

  #tabs a.selected {
    padding-bottom: 7px;
  }

  #tabs a[href="#tab-description"],
  #tabs a[href="#tab-review"],
  #tabs a[href="#tab-attribute"] {
    display: block !important;	
  }

  .tags {
    display: none;	
  }

  /* Cart */
  .cart-info table .model {
    display: none;
  }

  .cart-info .image {
    display: none;
  }

  /* Checkout */
  .checkout-product .model, .checkout-product .model {
    display: none;
  }

  /* Account */
  /* Wishlist */
  .wishlist-info thead .model, .wishlist-info tbody .model,
  .wishlist-info thead .stock, .wishlist-info tbody .stock {
    display: none;
  }

  /* Order History */


  /* jcarousel */
  .jcarousel-container-horizontal{
    padding: 0 !important;	
  }

  .jcarousel-next-horizontal {
    display: none !important;
  }

  .jcarousel-container-horizontal{
    padding: 0 !important;	
  }

  .jcarousel-item {
    width: auto !important;
    margin: 0 10px !important;
  }

  .jcarousel-clip {
    overflow: scroll !important;
  }

  .jcarousel-clip ul {
    overflow: hidden !important;
  }

  /* Footer */
  #footer {
    padding: 0;
    /*margin-top: 10px;*/
    margin-top: -20px;
    border: none;
    overflow: auto;
    min-height: auto;
    clear: none;
    background: none;
    min-height: 10px;
  }
  
  #footer #footer-wrapper{
    padding: 0 0 10px 0;
  }

  #footer .column {
    float: none;
    min-height: 0;
    width: 100%;
    display: inline-block;
    text-align: center;
  }
  
  #footer .column h3 {
    font-size: 18px;
    text-shadow: -1px -1px 0 #666666;
    color: #ffffff;
    padding: 5px 12px;
    background: #27afeb;
    margin: 0;
    background: -moz-linear-gradient(top,  #27afeb 0%, #079bdc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27afeb), color-stop(100%,#079bdc));
    background: -webkit-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
    background: -o-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
    background: -ms-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
    background: linear-gradient(to bottom,  #27afeb 0%,#079bdc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27afeb', endColorstr='#079bdc',GradientType=0 );
  }

  #footer .column ul {
    margin: 0;
    padding: 10px 0 10px 18px;
    background: #DBE1E5;
    list-style-type: none;
    display: none;
    min-height: 0;
  }

  #footer .column ul a {
    font-size: 16px;
    margin: 8px 0;
    display: block;
  }
  
  #footer .column > div{
    float: none;
    width: 100%;
    display: inline-block;
  }

  #footer .ftr-links{
    display: none;
  }
  
  #footer .ftr-ad .ad-top > div{
    float: none;
    width: 100%;
    display: inline-block;
    margin: 0;
  }
  
  #footer .ftr-contact > div{
    float: none;
    width: 100%;
    display: inline-block;
    text-align: center;
  }

  #footer .ftr-contact a{
    float: none;
    text-align: center;
    padding: 4px 5px 10px 35px;
    text-transform: lowercase;
  }
  
  #powered {
    /*background: #DBE1E5;*/
    margin: 0;
    padding: 6px 8px;
    text-align: left;
  }

  #powered .mobile-powered {
    display: block !important;
  }

  /* Other edits for my own OC extensions */
  .productHover { display: none !important; }

  /*custom */
  #container{
    width: 100%;
  }
  
  #container > *{
    width: 100%;
    clear: both;
  }
  
  #container > #banner-wrapper,
  #container > #body1-wrapper,
  #container > #body2-wrapper{
    margin-bottom: 10px;
    padding-bottom: 15px;
  }
  
  #container .header-block{
    width: 100%;
  }
  
  #container > * .container{
    width: 100%;
  }
  
  #header .hdr-lft,
  #header .hdr-rgt,
  #header .hdr-btm{
    width: 100%;
    margin: 0 auto;
    float: none;
    text-align: center;
    display: inline-block;
  }
  
  #header .hdr-rgt .phone{
    display: none;
  }
  
  #header .hdr-btm{
    margin: 5px auto;
  }
  
  #header .hdr-btm .phone,
  #header .hdr-btm{
    display: inline-block !important;
  }
  
  .hdr-top ul li:first-child{
    display: block;
  }
  
  .hdr-top ul li{
    float: none;
    display: inline-block;
    border: none;
  }
  .header-block .hdr-btm{
    background: none;
    height: auto;
    width: 100%;
  }
  .hdr-btm .hdr-btm-rgt{
    background: none;
    float: none;
    height: auto;
    top: 0;
    width: 100%;
  }
  .hdr-btm-rgt p{
    padding: 0;
  }

  .header-block .menu-search-block{
    width: 100%;
    height: auto;
    background:none;    
  }
  .menu-search-block .home{
    width: 100%;
    background-position: center center;
    height: auto;
    margin: 0;
    text-align: center;
    padding-top:7px; 
  }
  .menu-search-block .menu-block{
    width: 100%;
  }

  .menu-search-block .search-block{
    width: 100%;
    text-align: center;
    background: none;
    background-position: center center;
    padding: 0;
    margin: 10px 0;
  }
  .menu-search-block .search-block .textfield{
    width: 132px !important;
    background: none;
    box-shadow: none;
    border: none;
    font-size: 11px;
    background: url("../images/img_search_bg.png") no-repeat scroll center center rgba(0, 0, 0, 0);    
    width: 100% !important;
    padding: 0 0 0 15px !important;

  }
  .menu-search-block .search-block #search{
    width: 185px;
    margin: 0 auto;
  }
  #header .button-search{
    position: relative;
    margin-top: -31px;
    left: 3px;
    float: right;
    width: 23px;
  }
  .home_page{
    float: none;
    text-align: center;
  }
  .home_page .slideshow{
    width: 94%;
    padding: 3% 2%;
    height: auto !important;
    background-size: 100%;
    display: block;
    margin: 0;
  }
  .home_page .slideshow img{
    width: 100% !important;
    height: auto !important;
  }
  .abt-dog-block{
    float: none;
    display: inline-block;
    text-align: center;
  }
  .container-block{
    width: 98%;
    padding: 0 1%;    
  }
  .container-block .top-block{
    background-size: 100% 60px;
    width: 100%;
  }
  .btm-block{
    background-size: 100% 68px;
    width: 100%;
  }
  .container-block .mid-block{
    background-size: 100%;
    width: 100%;
    padding: 0;
  }
  #container .available-here-block{
    width: 100%;
    background-size: 100%;
    line-height: 50px;
    height: auto;
  }
  .available-here-block h4 a{
    font-size: 18px;
  }
  
  #content .we-care-block{
    margin-bottom: 20px;
    width: 100%;
  }
  
  #content .teasers-block{
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
  }
  .teasers-block .vip-sub{
    float: none;
    display: inline-block;
    margin: 0 auto;
    padding: 10px 15px;
    height: 174px;
  }
  .teasers-block .join-fb{
    float: none;
    display: inline-block;
    margin: 0 auto;
    padding: 10px 15px;
    height: 174px;
  }
 
  #footer-wrapper{
    background: #5C381D;
    height: auto;
  }
  #footer-wrapper .footer-block{
    margin: 0 auto;
    width: 100%;
  }
  .footer-block .ftr-lft{
    width: 100%;
    text-align: center;
    float: none;
  }
  .footer-block .ftr-rgt{
    float: none;
    text-align: center;
    width: 100%;    
  }
  .ftr-rgt ul{
    text-align: center;
    float: none;
  }
  .ftr-rgt ul li{
    float: none;
    display: inline-block;
  }
  a.button, input.button{
    width: 98%;
    height: 30px;
    margin: 5px 0;
    /*padding: 0 1%;*/
    line-height: 30px;
    background-size: auto auto, auto 30px;
  }
  .mid-block .testimonial-block{
    width: 92%;
    padding: 10px 4%;
    height: auto;
    background-size: 100% 100%;      
  }
  iframe{width: 97% !important;margin: 10px 1%;}
  
  
  .vip_form label{width: 98% !important; padding: 5px 1%; margin: 0;}
  
  .box-product .vip_form{margin-bottom: 20px; height: auto !important; float: left !important;}
  
  #container > div#notification, #container > div.warning, #body1-wrapper > .container > .warning, #body1-wrapper > .container > .success{
	margin: 15px auto;
    padding: 0;
    top: 5px;
    width: 94%;
  }
}
@media only screen and (max-width : 580px) {
  #container .available-here-block{    
    line-height: 30px;
  }
  .available-here-block h4 a{
    font-size: 14px;
  }
  .product-grid > div {
    width: 32%;
  }
}
@media only screen and (max-width : 480px) {
  #container .available-here-block{    
    line-height: 30px;
  }
  .available-here-block h4 a{
    font-size: 11px;
  }
  .product-grid > div {
    width: 49%;
  }
}